{% sw_extends '@Storefront/storefront/page/product-detail/properties.html.twig' %}

{% block page_product_detail_properties_container %}
    <div class="product-detail-properties-container">
        {% block page_product_detail_properties_table %}
            <table class="table product-detail-properties-table">
                <tbody>
                {# @var product \Shopware\Core\Content\Product\SalesChannel\SalesChannelProductEntity #}
                {% for group in page.product.sortedProperties %}
                    {% block page_product_detail_properties_table_row %}
                        <tr class="properties-row">
                            {% block page_product_detail_properties_item_label %}
                                <th class="properties-label">{{ group.translated.name|e }}</th>
                            {% endblock %}
                            {% block page_product_detail_properties_item_value %}
                                {{ parent() }}
                            {% endblock %}
                        </tr>
                    {% endblock %}
                {% endfor %}
                </tbody>
            </table>
        {% endblock %}
    </div>
{% endblock %}
